Subject: [httpwg/http-extensions] Client hints import unused ABNF rules (#184)

From: HTTP issue updates <[email-masked]>
Date: Tue, 31 May 2016 10:54:57 -0700

`draft-ietf-httpbis-client-hints.md`:

> It includes by reference the DIGIT rule from {{RFC5234}}; the OWS, field-name and quoted-string rules from {{RFC7230}}; and the parameter rule from {{RFC7231}}.

The `quoted-string` and `parameter` rules are not used in the document.

The `OWS` rule is not used in the document, unless you accept [my comment on `Save-Data`](https://github.com/httpwg/http-extensions/issues/168#issuecomment-222740727).

The `field-name` rule is not used in the document, but I think it can be useful to clarify the definition of `Accept-CH`, i.e.:

    Accept-CH = #field-name

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/issues/184